
#home-div{        
    position: relative;
    background-color: #303030;
    color: white;
}
#home-div > div:nth-child(odd){
    background-color: #1a1a1a;
}
#home-div button{
    padding: 5px 1rem;
}


.home-elem{
   max-width: 800px;
   margin: 0 auto;
   display: flex;   
   padding: 3rem;
   align-items: center;   
   gap: 1rem;
}
.home-elem img{
    max-width: 60%;
}


.splash-container{    
    overflow: hidden;
    position: relative;
    background-image: url('/static/img/bg_bricks.jpg');
    background-size: cover;
    padding: 2rem 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    gap: 100px;
    font-size: large;
}

#splash-logo{ 
    width: 500px;
    max-width: 100%;
    transform: rotate(-2deg);
}

#splash-blerb{
    color: white;    
    padding: 1rem;
    align-self: flex-end;
    width: 40%;
    text-align: center;
}

.blerb-buttons{
    display: flex;
    gap: 0.5rem;
    align-items: center;
    justify-content: center;
    
}


.logos-container{
    flex-wrap: wrap;
    justify-content: center;
}
.logos-container img{
    width: 40px;
    height: 40px;
}



.cards-container{
    padding: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

    .card{
        flex: 1 1 50%;
        max-width: 300px;      
        height: 100%;
        display: flex;
        background-color: inherit;
        padding: 1rem;
        text-align: center;
        display: flex;
        flex-direction: column;
        gap: 0.5rem;
        background-color: var(--dark);
        border: 2px solid black;
        border-radius: 1rem;
        background: linear-gradient(#3b3b3b, #1d1d1d);
    }

    .card img{
        display: block;
        max-width: 100%;
        max-height: 100px;
    }


.home-right{
    text-align: right;
}
.home-left{
    text-align: left;
}

@media screen and (max-width: 600px){
    .splash-container{
        gap: 20px;
    }
    #splash-blerb{
        width: 100%;
    }


    .cards-container{
        flex-direction: column;
        padding: 1.5rem;
        width: 100%;
    }
    .card{
        max-width: 100%;
        width: 100%;
        flex-direction: row;
        gap: 1rem;        
        padding: 2rem 1rem;        
    }
    .card:nth-child(2) {
        width: 1fr;
    }
    
    .home-elem:not(.logos-container){
        flex-direction: column;
        text-align: center;
        max-width: 100%;
    }
    .home-elem img{
        max-width: 100%;
    }

    .home-right,
    .home-left{
        text-align: center;
    }
}
